##\
# This file is a part of the CIDRAM package.
# Homepage: https://cidram.github.io/
#
# CIDRAM COPYRIGHT 2016 and beyond by Caleb Mazalevskis (Maikuolan).
#
# License: GNU/GPLv2
# @see LICENSE.txt
#
# This file: Italian language data (last modified: 2020.07.31).
##/

# Language settings.
Local Name: "Italiano"
Text Direction: "ltr"
IntegerRule: "int2Type4"
FractionRule: "int1"

Error_MissingRequire: "Mancano i file richiesti! Non posso continuare!"
Error_WriteCache: "Non può scrivere nella cache! Si prega di controllare le autorizzazioni di CHMOD!"
MoreInfo: "Per maggiori informazioni:"
PrivacyPolicy: "Politica sulla Privacy"
ReasonMessage_BadIP: "Accesso a questa pagina è stato negato perché si è tentato di accedere a questa pagina utilizzando un indirizzo IP non valido."
ReasonMessage_Banned: "Accesso a questa pagina è stato negato a causa della precedente cattivo comportamento dal vostro indirizzo IP."
ReasonMessage_Bogon: "Accesso a questa pagina è stato negato perché il suo indirizzo IP viene riconosciuto come un indirizzo bogone, e il collegamento da bogoni a questo sito web non è consentito dal proprietario del sito web."
ReasonMessage_Cloud: "Accesso a questa pagina è stato negato perché il suo indirizzo IP viene riconosciuto come appartenente ad un servizio cloud, e il collegamento a questo sito web da servizi cloud non è consentito dal proprietario del sito web."
ReasonMessage_Generic: "Accesso a questa pagina è stato negato perché il suo indirizzo IP appartiene a una rete elencati in una lista nera utilizzato da questo sito web."
ReasonMessage_Legal: "Accesso a questa pagina è stato negato a causa di obblighi legali."
ReasonMessage_Malware: "Accesso a questa pagina è stato negato a causa di problemi di malware relativi al vostro indirizzo IP."
ReasonMessage_Proxy: "Accesso a questa pagina è stato negato perché il suo indirizzo IP viene riconosciuto come appartenente ad un servizio proxy o una VPN, e il collegamento a questo sito web da servizi proxy o VPN non è consentito dal proprietario del sito web."
ReasonMessage_Spam: "Accesso a questa pagina è stato negato perché il suo indirizzo appartiene a una rete considerati ad alto rischio per lo spam."
Short_BadIP: "IP non valido!"
Short_Banned: "Vietato"
Short_Bogon: "Bogon IP"
Short_Cloud: "Servizio cloud"
Short_Generic: "Generico"
Short_Legal: "Legale"
Short_Malware: "Malware"
Short_Proxy: "Proxy"
Short_RL: "Velocità limitato"
Short_Spam: "Rischio per lo spam"
Support_Email: "Se credi che questo è in errore, o per cercare assistenza, {ClickHereLink} per inviare una richiesta di assistenza tramite di posta elettronica per il webmaster di questo sito (si prega di non modificare il preambolo o linea oggetto della posta elettronica)."
Support_Email_2: "Se credi che questo è in errore, invia una posta elettronica a {EmailAddr} per richiedere assistenza."
click_here: "clicca qui"
denied: "Accesso Negato!"
error_log_header: "Se persiste uno dei seguenti errori, per riportarli o per chiedere supporto, crea un nuovo issue nella pagina dei issues per CIDRAM su GitHub quando hai un momento libero, con gli errori in questione insieme a qualsiasi altra informazione pertinente allegata. Grazie."
fake_ua: "Falsa {ua}"
field_datetime: "Data/Tempo: "
field_hostname: "Nome host: "
field_id: "ID: "
field_ipaddr: "Indirizzo IP: "
field_ipaddr_resolved: "Indirizzo IP (Risoluto): "
field_query: "Query: "
field_rURI: "URI Ricostruito: "
field_reCAPTCHA_state: "Stato reCAPTCHA: "
field_referrer: "Referente: "
field_scriptversion: "Versione dello script: "
field_sigcount: "Firme Conteggio: "
field_sigref: "Firme Riferimento: "
field_ua: "User Agent: "
field_whyreason: "Perché Bloccato: "
generated_by: "Generato da %s"
preamble: "-- Fine del preambolo. Aggiungere le vostre domande o commenti dopo questa linea. --"
recaptcha_cookie_warning: "Nota: CIDRAM utilizza un cookie per ricordare quando gli utenti completano il CAPTCHA. Per completando il CAPTCHA, si dà il consenso per un cookie per essere creato e memorizzato dal browser."
recaptcha_disabled: "Disattivato."
recaptcha_enabled: "Attivato."
recaptcha_failed: "Fallito!"
recaptcha_message: "Al fine di riottenere l'accesso a questa pagina, compila il CAPTCHA fornito qui sotto e premere il pulsante di invio."
recaptcha_message_invisible: "Per la maggior parte degli utenti, la pagina dovrebbe ricaricare e ripristinare l'accesso normale. In alcuni casi, potrebbe essere necessario completare una sfida CAPTCHA."
recaptcha_passed: "Successo!"
recaptcha_submit: "Invio"
request_removal: "(Se ritieni che si tratti di un errore, fai <a href="%s">clic qui</a> per richiedere la rimozione)."
